.blogjcarousel-skin-tango{
	float:left;
	width:100%;
	margin-bottom:25px;
	position:relative;
}
.blogjcarousel-skin-tango .blogjcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
}

.blogjcarousel-skin-tango .blogjcarousel-direction-rtl {
	direction: rtl;
}

.blogjcarousel-skin-tango .blogjcarousel-container-horizontal {
    width:100%;
}

.blogjcarousel-skin-tango .blogjcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.blogjcarousel-skin-tango .blogjcarousel-clip {
    overflow: hidden;
}

.blogjcarousel-skin-tango .blogjcarousel-clip-horizontal {
    width:100%;
    padding-top:10px;
}

.blogjcarousel-skin-tango .blogjcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.blogjcarousel-skin-tango .blogjcarousel-item {

}

.blogjcarousel-skin-tango .blogjcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 24px;
	float:left;
	width:384px;
}

.blogjcarousel-skin-tango .blogjcarousel-direction-rtl .blogjcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.blogjcarousel-skin-tango .blogjcarousel-item-vertical {
    margin-bottom: 10px;
}

.blogjcarousel-skin-tango .blogjcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.blogjcarousel-skin-tango .blogjcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right:0px;
    width: 28px;
    height: 28px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.blogjcarousel-skin-tango .blogjcarousel-direction-rtl .blogjcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.blogjcarousel-skin-tango .blogjcarousel-next-horizontal:hover,
.blogjcarousel-skin-tango .blogjcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.blogjcarousel-skin-tango .blogjcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.blogjcarousel-skin-tango .blogjcarousel-next-disabled-horizontal,
.blogjcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.blogjcarousel-skin-tango .blogjcarousel-next-disabled-horizontal:focus,
.blogjcarousel-skin-tango .blogjcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.blogjcarousel-skin-tango .blogjcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    right: 24px;
    width: 28px;
    height: 28px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.blogjcarousel-skin-tango .blogjcarousel-direction-rtl .blogjcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.blogjcarousel-skin-tango .blogjcarousel-prev-horizontal:hover, 
.blogjcarousel-skin-tango .blogjcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.blogjcarousel-skin-tango .blogjcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.blogjcarousel-skin-tango .blogjcarousel-prev-disabled-horizontal,
.blogjcarousel-skin-tango .blogjcarousel-prev-disabled-horizontal:hover,
.blogjcarousel-skin-tango .blogjcarousel-prev-disabled-horizontal:focus,
.blogjcarousel-skin-tango .blogjcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}


a:hover.home_port_link{
	background:#202020;
}